Subject: Re: [dnssd] IETF-89 WG meeting minutes

From: RJ Atkinson <[email-masked]>
Date: Wed, 2 Apr 2014 18:10:01 -0400

I concur with Tom Pusateri, Markus Stenberg, Ted Lemon, and others:
  - A layer-2 solution is not deployable in the full range of HomeNet
    environments.
  - Many link layers do not use any form of IEEE 802.  So RBRIDGE and
    TRILL and similar are not deployable over many applicable link layers.
  - We need a solution that is agnostic to the type of link layer.
  - Further, we have a range of on-the-shelf IETF security mechanisms
    that operate at Layer-3 and higher.  There is no security magic
    to a Layer-2-only approach to HomeNet.

Bottom Line:
   Not all links are (wired, wireless) Ethernet or based on IEEE 802.*

Yours,

Ran